<?php

/**
 * @file
 * hospital_site_all_views_collection.features.inc
 */

/**
 * Implements hook_views_api().
 */
function hospital_site_all_views_collection_views_api($module = NULL, $api = NULL) {
  return array("api" => "3.0");
}
